OgreOSXWindow.h File Reference
`#include <Carbon/Carbon.h>`
`#include "OgreRenderWindow.h"`
`#include "OgreOSXContext.h"`
`#include <OpenGL/OpenGL.h>`
`#include <OpenGL/CGLTypes.h>`

Go to the source code of this file.

## Classes

class | Ogre::OSXWindow

## Namespaces

namespace | Ogre

## Defines

#define | ENABLE_CG_CHECK 0
#define | CG_CHECK_ERROR(e) {}
#define | CGL_CHECK_ERROR(e) {}

## Define Documentation

#define CG_CHECK_ERROR | ( |  | e | ) | {}

Definition at line 100 of file OgreOSXWindow.h.

#define CGL_CHECK_ERROR | ( |  | e | ) | {}

Definition at line 114 of file OgreOSXWindow.h.

#define ENABLE_CG_CHECK 0

Definition at line 88 of file OgreOSXWindow.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25